BJScripts - Feature - New #1465

Ammo and Drone resupply
2015-10-05 04:51 PM - camikaze

Status: Implemented
Priority: Low
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date: 2015-10-05
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Give us an option where we can decide what Ammo and Drones should be transfered from the Hangar to the cargo hold/Drone bay

every time we dock.

Related issues:

Has duplicate BJScripts - Feature - New #1617: Adding ammo from item hanger Implemented 2016-05-31

History

#1 - 2015-10-20 07:40 PM - bjcasey

- Tracker changed from Bug to Feature - New

#2 - 2017-07-06 01:31 PM - bjcasey

- Has duplicate Feature - New #1617: Adding ammo from item hanger added

#3 - 2017-07-06 05:36 PM - bjcasey

- Status changed from New to In Progress

#4 - 2017-07-30 11:10 AM - bjcasey

- Status changed from In Progress to Implemented

This has been implemented in version o1
